using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace ERPCore.Migrations
{
    /// <inheritdoc />
    public partial class AddItemTypeIsMeasurable : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<bool>(
                name: "IsMeasurable",
                table: "item_types",
                type: "boolean",
                nullable: false,
                defaultValue: false);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "IsMeasurable",
                table: "item_types");
        }
    }
}
